-- Author      : jfalcon edited by Sidhel
-- Create Date : 8/19/2014 8:59:05 PM 12/6/2015 10:00:00 PM

local L = LibStub("AceLocale-3.0"):NewLocale("EQRollForLoot", "enUS", true)

if L then
	L["Title"] = "EQ Roll For Loot"
	L["Description"] = "A Roll based Raid Loot Management Addon for World of Warcraft"
	L["Disabled"] = "EQ Roll For Loot has been disabled."
	L["Loaded"] = function(x) return "EQ Roll For Loot v" .. x .. " Loaded" end
	L["Version"] = function(x) return "EQ Roll For Loot v" .. x end
	L["raidRefresh"] = "Refreshing Raid Roster ..."
	L["printRoster"] = "Printing Raid Roster ..."
	L["printLootMethod"] = function(x) return "Raid Loot Method is " .. x .. "." end
	L["printLootThreshold"] = function(x) return "Raid Loot Threshold is " .. x .. "." end
	L["WoWClientID"] = "WoW"
	L["raidRefresh_complete"] = "Raid Roster refresh completed."
	L["raidRefresh_failed_NotInRaid"] = "Raid Roster refresh failed. You are not in a raid group."
	L["RFLLootItem_btnPassTooltip"] = "Pass on this loot item"
	L["RFLLootItem_btnGreedTooltip"] = "Greed this loot item (Tier Chance on Gem Socket or Warforged)"
	L["RFLLootItem_btnMajorTooltip"] = "(Main Spec) Major upgrade"
	L["RFLLootItem_btnMinorTooltip"] = "(Main Spec) Minor upgrade"
	L["RFLLootItem_btnBISTooltip"] = "(Main Spec) normal to heroic to mythic upgrade"
	L["RFLLootItem_btnTierTooltip"] = "Off Spec this loot item"
	L["RFLLootItem_btnOSMajorTooltip"] = "Tier 2 piece or 4 piece"
	L["RFLLootItem_btnOSMinorTooltip"] = "Tier 1 piece or 3 piece"
	L["RFLLootItem_btnOSBISTooltip"] = "Tier normal to heroic to mythic upgrade"
	L["RFLLootItem_btnOSTierTooltip"] = "Tier 5 piece"
	L["frmRFLMain_btnRequestRollTooltip"] = "Request Rolls for loot items from the raid team"
	L["RFLLootRoll_btnPreTooltip"] = "Move to the previous loot roll"
	L["RFLLootRoll_btnNexTooltip"] = "Move to the next loot roll"
	L['RFL_LOOTHISTORYCLEAR_CONFIRM'] = "EQ Roll For Loot: Do you want to clear your loot roll history?"
	L['RFL_LOOTHISTORYCLEARED'] = "Loot history cleared."
	L['RFL_MAINSPEC'] = "Loot"
	L['RFL_OFFSPEC'] = "Tier"
	L['RFL_NASPEC'] = "NA"
	L['RFL_LOOT_ANNOUNCE_RW'] = "Raid Warning"
	L['RFL_LOOT_ANNOUNCE_RAID'] = "Raid"
	L['RFL_LOOT_ANNOUNCE_NONE'] = "None"
	L['RFL_MiniMapUsage'] = "Left Click - Show Roll Window\nRight Click - Show Loot History Window\nCtrl-Left Click - Display Version Info\nCtrl-Right Click - Clear Loot History"
	L["Usage"] = [[
 
  Usage:
  
  /EQRollForLoot <command>  or  /rfl <command> or  /RFL <command>
  
  Commands:
  
  Help 
        -- Print this message.
  Version
        -- Print the add-on version.
  RefreshRoster
        -- Forces a refresh of the raid's roster. This may help if you having problems distributing loot.
  ToggleUI
        -- Toggles EQ Roll For Loot's UI to show or hide.
  HideUI
        -- Forces EQ Roll For Loot's UI to hide.
  ShowUI
        -- Forces EQ Roll For Loot's UI to show.
  ShowRoll
        -- Displays the Roll Tracker UI Windows.
  Clear
        -- Forces a clear of loot and roll history.
  Settings
        -- Displays the EQ Roll For Loot settings page.

]];
end